#jdbc.url=jdbc\:mysql\://200.100.104.40\:3306/power?useUnicode\=true&characterEncoding\=utf-8
#jdbc.password=AbcXyz123

dataBaseIp=10.100.23.103
#\u6570\u636E\u5E93\u540D\u79F0
dataBaseName=power
\u6570\u636E\u5E93\u8D26\u53F7
dataBaseUserName=power
#\u6570\u636E\u5E93\u5BC6\u7801
dataBasePassword=power@fstth
jdbc.url=jdbc\:mysql\://${dataBaseIp}\:3346/${dataBaseName}?useUnicode\=true&characterEncoding\=utf-8&useSSL\=false&serverTimeZone\=Shanghai
jdbc.username=${dataBaseUserName}
jdbc.password=${dataBasePassword}
jdbc.driver=com.mysql.cj.jdbc.Driver

filters: stat
maxActive: 20
initialSize: 1
maxWait: 60000
minIdle: 10
timeBetweenEvictionRunsMillis: 60000
minEvictableIdleTimeMillis: 300000
validationQuery: SELECT 'x'
testWhileIdle: true
testOnBorrow: false
testOnReturn: false
maxOpenPreparedStatements: 20
removeAbandoned: true
removeAbandonedTimeout: 1800
logAbandoned: true